/*     193130 : 셀 설정      */
.cell_option__193130__ {display:table;width:100%}
.cell_option__193130__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__193130__ {padding:5px;}
}

@media (min-width:1024px){
	.col__193130__ {padding:25px;}
}

/*     196815 : 스크롤 블록/셀 슬라이드 js      */
.empty__196815__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__196815__ p{font-size:17px;font-weight:bold}
.empty__196815__ dl{margin:0;text-align:left;color:#333}
.empty__196815__ dt{margin-bottom:5px;font-size:14px}
.empty__196815__ dd{margin:0;font-size:13px}


/*     193131 : BLANK 컨텐츠      */
.blank__193131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__193131__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193131__ {height:25px}
}

/*     193095 : 한줄 텍스트      */
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

.text__193095__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em; font-family: 'Pretendard-Bold';
}
.text__193095__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__193095__ p {font-size:58px;letter-spacing:-.01em;line-height:1.1em;}
}

/*     193096 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


.title__193096__ {font-size:0}
.title__193096__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d00000;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Medium';
}
.title__193096__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193096__.style_top p {padding-top:10px}
.title__193096__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193096__.style_right p {padding-right:14px}
.title__193096__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193096__.style_bottom p {padding-bottom:12px}
.title__193096__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193096__.style_left p {padding-left:14px}
.title__193096__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193096__.style_circle1 p {padding-left:18px}
.title__193096__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193096__.style_circle2 p {padding-left:18px}
.title__193096__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193096__ p {font-size:30px}
	.title__193096__.style_top p:before {width:30px}
	.title__193096__.style_right p:before {height:30px}
	.title__193096__.style_bottom p:before {width:30px}
	.title__193096__.style_left p:before {height:30px}
}

/*     193097 : BLANK 컨텐츠      */
.blank__193097__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__193097__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193097__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193097__ {height:25px}
}

/*     193098 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.textarea__193098__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;  font-family: 'Pretendard-Light';
}

@media all and (min-width:1024px){
	.textarea__193098__ p {font-size:20px}
}

/*     193099 : BLANK 컨텐츠      */
.blank__193099__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__193099__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193099__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193099__ {height:30px}
}

/*     193100 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


.img_tile__193100__ {overflow:hidden}
.img_tile__193100__ .img_inner {margin:0 -10px}
.img_tile__193100__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__193100__ * {box-sizing:border-box}
.img_tile__193100__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__193100__ .item a {display:block}
.img_tile__193100__ .figure {display:block}
.img_tile__193100__ .figure img {height:46px;vertical-align:top}
.img_tile__193100__ .caption {display:block;margin-top:10px}
.img_tile__193100__ .caption > span {display:block}
.img_tile__193100__ .caption > span.subject {font-weight:normal;color:#000000;letter-spacing:-.03em;}
.img_tile__193100__ .caption > span.content {margin-top:5px;color:#666666;letter-spacing:-.03em;}

.text_m_sml__193100__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__193100__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__193100__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__193100__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__193100__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__193100__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__193100__ .item {width:100%}
.col_m_2__193100__ .item {width:50%}
.col_m_3__193100__ .item {width:33.3333%}
.col_m_4__193100__ .item {width:25%}
.col_m_1__193100__ .item,
.col_m_2__193100__ .item2n,
.col_m_3__193100__ .item3n,
.col_m_4__193100__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__193100__ .item,
	.col_m_2__193100__ .item2n,
	.col_m_3__193100__ .item3n,
	.col_m_4__193100__ .item4n {clear:none}

	.col_t_1__193100__ .item {width:100%}
	.col_t_2__193100__ .item {width:50%}
	.col_t_3__193100__ .item {width:33.3333%}
	.col_t_4__193100__ .item {width:25%}
	.col_t_5__193100__ .item {width:20%}
	.col_t_6__193100__ .item {width:16.6666%}
	.col_t_1__193100__ .item,
	.col_t_2__193100__ .item2n,
	.col_t_3__193100__ .item3n,
	.col_t_4__193100__ .item4n,
	.col_t_5__193100__ .item5n,
	.col_t_6__193100__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__193100__ .img_inner {margin:0 -20px}
	.img_tile__193100__ .item {padding:0 20px 30px}
	.img_tile__193100__ .figure img {height:auto;}
	.img_tile__193100__ .caption {margin-top:30px}
	.img_tile__193100__ .caption > span.content {margin-top:12px}

	.text_sml__193100__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__193100__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__193100__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__193100__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__193100__ .caption > span.subject {font-size:24px;line-height:1.2em;  font-family: 'Pretendard-Medium';}
	.text_big__193100__ .caption > span.content {font-size:18px;line-height:1.4em; font-family: 'Pretendard-Light';} 

	.col_t_1__193100__ .item,
	.col_t_2__193100__ .item2n,
	.col_t_3__193100__ .item3n,
	.col_t_4__193100__ .item4n,
	.col_t_5__193100__ .item5n,
	.col_t_6__193100__ .item6n {clear:none}

	.col_pc_1__193100__ .item {width:100%}
	.col_pc_2__193100__ .item {width:50%}
	.col_pc_3__193100__ .item {width:33.3333%}
	.col_pc_4__193100__ .item {width:25%}
	.col_pc_5__193100__ .item {width:20%}
	.col_pc_6__193100__ .item {width:16.6666%}
	.col_pc_1__193100__ .item,
	.col_pc_2__193100__ .item2n,
	.col_pc_3__193100__ .item3n,
	.col_pc_4__193100__ .item4n,
	.col_pc_5__193100__ .item5n,
	.col_pc_6__193100__ .item6n {clear:both}
}

/*     176686 : 블록 설정      */
.block_option__176686__ {display:table;width:100%}
.block_option__176686__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__176686__ {border:1px solid #ededed; }
}


@media (min-width:1024px){
	.row__176686__ {border:1px solid #e4e4e4;  border-radius: 15px;}
}

/*     176685 : 공백      */
.solid_line__176685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:68px;}
.solid_line__176685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176685__ {height:20px;}
}

/*     193142 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


.title__193142__ {font-size:0}
.title__193142__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d00000;letter-spacing:-.02em;line-height:1.2em; font-family: 'Pretendard-Medium';
}
.title__193142__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193142__.style_top p {padding-top:10px}
.title__193142__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193142__.style_right p {padding-right:14px}
.title__193142__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193142__.style_bottom p {padding-bottom:12px}
.title__193142__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193142__.style_left p {padding-left:14px}
.title__193142__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193142__.style_circle1 p {padding-left:18px}
.title__193142__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193142__.style_circle2 p {padding-left:18px}
.title__193142__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193142__ p {font-size:24px}
	.title__193142__.style_top p:before {width:24px}
	.title__193142__.style_right p:before {height:24px}
	.title__193142__.style_bottom p:before {width:24px}
	.title__193142__.style_left p:before {height:24px}
}

/*     176640 : 타이틀 텍스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
.title__176640__ {font-size:0}
.title__176640__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Pretendard-Medium';
}
.title__176640__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__176640__.style_top p {padding-top:10px}
.title__176640__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__176640__.style_right p {padding-right:14px}
.title__176640__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__176640__.style_bottom p {padding-bottom:12px}
.title__176640__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__176640__.style_left p {padding-left:14px}
.title__176640__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__176640__.style_circle1 p {padding-left:18px}
.title__176640__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__176640__.style_circle2 p {padding-left:18px}
.title__176640__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__176640__ p {font-size:46px}
	.title__176640__.style_top p:before {width:46px}
	.title__176640__.style_right p:before {height:46px}
	.title__176640__.style_bottom p:before {width:46px}
	.title__176640__.style_left p:before {height:46px}
}

/*     176675 : 아이콘 버튼      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__176675__ a {
	display:inline-block;margin:0;padding:12px 20px;  font-family: 'Pretendard-Medium';
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:20px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__176675__ a span {display:inline-block;position:relative}
.icon_button__176675__.style_line a {background:transparent;color:#d00000}

.icon_button__176675__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__176675__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__176675__ a:hover {background:transparent;color:#d00000}
.icon_button__176675__.style_line a:hover {background:#d00000;color:#fff}

/*     176683 : 공백      */
.solid_line__176683__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__176683__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176683__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176683__ {height:20px}
}

/*     176631 : 이미지 리스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}



.img_tile__176631__ {overflow:hidden;}
.img_tile__176631__ * {box-sizing:border-box;}
.img_tile__176631__ .tile_inner {margin:0 -10px;}
.img_tile__176631__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__176631__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__176631__ .item a {display:block; text-decoration:none;}
.img_tile__176631__ .figure {display:block;}
.img_tile__176631__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__176631__ .caption {display:inline-block; margin-top:15px;}
.img_tile__176631__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.05em;}
.img_tile__176631__ .caption > span.subject {font-size:16px; font-weight:normal; color:#222222;  font-family: 'Pretendard-Medium';}
.img_tile__176631__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__176631__ .caption > span.btn_link {margin-top:10px;}
.img_tile__176631__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__176631__ .tile_inner {margin:0;}
	.img_tile__176631__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__176631__ .item:first-child {margin-top:0;}
	.img_tile__176631__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__176631__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__176631__ .caption > span.subject {font-size:14px;}
	.img_tile__176631__ .caption > span.content {font-size:13px;}
	.img_tile__176631__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__176631__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__176631__ .tile_inner {margin:0 -15px;}
	.img_tile__176631__ .item {padding:15px;}

	.col_t_1__176631__ .item {width:100%;}
	.col_t_2__176631__ .item {width:50%;}
	.col_t_3__176631__ .item {width:33.3333%;}
	.col_t_4__176631__ .item {width:25%;}
	.col_t_5__176631__ .item {width:20%;}
	.col_t_6__176631__ .item {width:16.6666%;}
	.col_t_1__176631__ .item,
	.col_t_2__176631__ .item2n,
	.col_t_3__176631__ .item3n,
	.col_t_4__176631__ .item4n,
	.col_t_5__176631__ .item5n,
	.col_t_6__176631__ .item6n {clear:both;}
	.col_t_1__176631__ .item:before,
	.col_t_2__176631__ .item2n:before,
	.col_t_3__176631__ .item3n:before,
	.col_t_4__176631__ .item4n:before,
	.col_t_5__176631__ .item5n:before,
	.col_t_6__176631__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__176631__ .tile_inner {margin:0 -20px;}
	.img_tile__176631__ .item {padding:14px;} /* 기존 8PX */
	.img_tile__176631__ .caption {margin-top:20px;}

	.text_sml__176631__ .caption > span.subject {font-size:14px;}
	.text_sml__176631__ .caption > span.content {font-size:13px;}
	.text_med__176631__ .caption > span.subject {font-size:16px;}
	.text_med__176631__ .caption > span.content {font-size:14px;}
	.text_big__176631__ .caption > span.subject {font-size:22px;}
	.text_big__176631__ .caption > span.content {font-size:15px;}

	.col_t_1__176631__ .item,
	.col_t_2__176631__ .item2n,
	.col_t_3__176631__ .item3n,
	.col_t_4__176631__ .item4n,
	.col_t_5__176631__ .item5n,
	.col_t_6__176631__ .item6n {clear:none;}
	.col_t_1__176631__ .item:before,
	.col_t_2__176631__ .item2n:before,
	.col_t_3__176631__ .item3n:before,
	.col_t_4__176631__ .item4n:before,
	.col_t_5__176631__ .item5n:before,
	.col_t_6__176631__ .item6n:before {display:block;}

	.col_pc_1__176631__ .item {width:100%;}
	.col_pc_2__176631__ .item {width:50%;}
	.col_pc_3__176631__ .item {width:33.3333%;}
	.col_pc_4__176631__ .item {width:25%;}
	.col_pc_5__176631__ .item {width:20%;}
	.col_pc_6__176631__ .item {width:16.6666%;}
	.col_pc_1__176631__ .item,
	.col_pc_2__176631__ .item2n,
	.col_pc_3__176631__ .item3n,
	.col_pc_4__176631__ .item4n,
	.col_pc_5__176631__ .item5n,
	.col_pc_6__176631__ .item6n {clear:both;}
	.col_pc_1__176631__ .item:before,
	.col_pc_2__176631__ .item2n:before,
	.col_pc_3__176631__ .item3n:before,
	.col_pc_4__176631__ .item4n:before,
	.col_pc_5__176631__ .item5n:before,
	.col_pc_6__176631__ .item6n:before {display:none;}
}

/*     193134 : 이미지 리스트      */
@font-face {
    font-family: 'Pretendard-Medium';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}



.img_tile__193134__ {overflow:hidden;}
.img_tile__193134__ * {box-sizing:border-box;}
.img_tile__193134__ .tile_inner {margin:0 -10px;}
.img_tile__193134__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__193134__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__193134__ .item a {display:block; text-decoration:none;}
.img_tile__193134__ .figure {display:block;}
.img_tile__193134__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__193134__ .caption {display:inline-block; margin-top:15px;}
.img_tile__193134__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.05em;}
.img_tile__193134__ .caption > span.subject {font-size:16px; font-weight:normal; color:#222222;  font-family: 'Pretendard-Medium';}
.img_tile__193134__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__193134__ .caption > span.btn_link {margin-top:10px;}
.img_tile__193134__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__193134__ .tile_inner {margin:0;}
	.img_tile__193134__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__193134__ .item:first-child {margin-top:0;}
	.img_tile__193134__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__193134__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__193134__ .caption > span.subject {font-size:14px;}
	.img_tile__193134__ .caption > span.content {font-size:13px;}
	.img_tile__193134__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__193134__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__193134__ .tile_inner {margin:0 -15px;}
	.img_tile__193134__ .item {padding:15px;}

	.col_t_1__193134__ .item {width:100%;}
	.col_t_2__193134__ .item {width:50%;}
	.col_t_3__193134__ .item {width:33.3333%;}
	.col_t_4__193134__ .item {width:25%;}
	.col_t_5__193134__ .item {width:20%;}
	.col_t_6__193134__ .item {width:16.6666%;}
	.col_t_1__193134__ .item,
	.col_t_2__193134__ .item2n,
	.col_t_3__193134__ .item3n,
	.col_t_4__193134__ .item4n,
	.col_t_5__193134__ .item5n,
	.col_t_6__193134__ .item6n {clear:both;}
	.col_t_1__193134__ .item:before,
	.col_t_2__193134__ .item2n:before,
	.col_t_3__193134__ .item3n:before,
	.col_t_4__193134__ .item4n:before,
	.col_t_5__193134__ .item5n:before,
	.col_t_6__193134__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__193134__ .tile_inner {margin:0 -20px;}
	.img_tile__193134__ .item {padding:14px;} /* 기존 8PX */
	.img_tile__193134__ .caption {margin-top:20px;}

	.text_sml__193134__ .caption > span.subject {font-size:14px;}
	.text_sml__193134__ .caption > span.content {font-size:13px;}
	.text_med__193134__ .caption > span.subject {font-size:16px;}
	.text_med__193134__ .caption > span.content {font-size:14px;}
	.text_big__193134__ .caption > span.subject {font-size:22px;}
	.text_big__193134__ .caption > span.content {font-size:15px;}

	.col_t_1__193134__ .item,
	.col_t_2__193134__ .item2n,
	.col_t_3__193134__ .item3n,
	.col_t_4__193134__ .item4n,
	.col_t_5__193134__ .item5n,
	.col_t_6__193134__ .item6n {clear:none;}
	.col_t_1__193134__ .item:before,
	.col_t_2__193134__ .item2n:before,
	.col_t_3__193134__ .item3n:before,
	.col_t_4__193134__ .item4n:before,
	.col_t_5__193134__ .item5n:before,
	.col_t_6__193134__ .item6n:before {display:block;}

	.col_pc_1__193134__ .item {width:100%;}
	.col_pc_2__193134__ .item {width:50%;}
	.col_pc_3__193134__ .item {width:33.3333%;}
	.col_pc_4__193134__ .item {width:25%;}
	.col_pc_5__193134__ .item {width:20%;}
	.col_pc_6__193134__ .item {width:16.6666%;}
	.col_pc_1__193134__ .item,
	.col_pc_2__193134__ .item2n,
	.col_pc_3__193134__ .item3n,
	.col_pc_4__193134__ .item4n,
	.col_pc_5__193134__ .item5n,
	.col_pc_6__193134__ .item6n {clear:both;}
	.col_pc_1__193134__ .item:before,
	.col_pc_2__193134__ .item2n:before,
	.col_pc_3__193134__ .item3n:before,
	.col_pc_4__193134__ .item4n:before,
	.col_pc_5__193134__ .item5n:before,
	.col_pc_6__193134__ .item6n:before {display:none;}
}

/*     176638 : 공백      */
.solid_line__176638__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__176638__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176638__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176638__ {height:20px}
}

/*     176780 : 공백      */
.solid_line__176780__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176780__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176780__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176780__ {height:80px;}
}

/*     176769 : 이미지 리스트      */
.img_tile__176769__:after {content:'';display:block;clear:both}
.img_tile__176769__ * {box-sizing:border-box}
.img_tile__176769__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__176769__ .item:hover {top:-10px}
.img_tile__176769__ .item a {display:block}
.img_tile__176769__ .figure {display:block}
.img_tile__176769__ .figure img {vertical-align:bottom}
.img_tile__176769__ .caption {display:block;margin-top:10px;}
.img_tile__176769__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__176769__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__176769__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__176769__ .item {width:100%}
.col_m_2__176769__ .item {width:50%}
.col_m_3__176769__ .item {width:33.3333%}
.col_m_4__176769__ .item {width:25%}
.col_m_5__176769__ .item {width:20%}
.col_m_6__176769__ .item {width:16.6666%}

.col_m_1__176769__ .item,
.col_m_2__176769__ .item2n,
.col_m_3__176769__ .item3n,
.col_m_4__176769__ .item4n,
.col_m_5__176769__ .item5n,
.col_m_6__176769__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176769__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176769__ .caption {margin-top:20px}

	.text_sml__176769__ .caption > span.subject {font-size:14px}
	.text_sml__176769__ .caption > span.content {font-size:13px}
	.text_med__176769__ .caption > span.subject {font-size:16px}
	.text_med__176769__ .caption > span.content {font-size:13px}
	.text_big__176769__ .caption > span.subject {font-size:18px}
	.text_big__176769__ .caption > span.content {font-size:13px}

	.col_m_1__176769__ .item,
	.col_m_2__176769__ .item2n,
	.col_m_3__176769__ .item3n,
	.col_m_4__176769__ .item4n,
	.col_m_5__176769__ .item5n,
	.col_m_6__176769__ .item6n {clear:none}

	.col_t_1__176769__ .item {width:100%}
	.col_t_2__176769__ .item {width:50%}
	.col_t_3__176769__ .item {width:33.3333%}
	.col_t_4__176769__ .item {width:25%}
	.col_t_5__176769__ .item {width:20%}
	.col_t_6__176769__ .item {width:16.6666%}

	.col_t_1__176769__ .item,
	.col_t_2__176769__ .item2n,
	.col_t_3__176769__ .item3n,
	.col_t_4__176769__ .item4n,
	.col_t_5__176769__ .item5n,
	.col_t_6__176769__ .item6n {clear:both}

	.col_t_1__176769__ .item:before,
	.col_t_2__176769__ .item2n:before,
	.col_t_3__176769__ .item3n:before,
	.col_t_4__176769__ .item4n:before,
	.col_t_5__176769__ .item5n:before,
	.col_t_6__176769__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176769__ .item:before {height:70px}
	.img_tile__176769__ .caption {margin-top:30px}

	.col_t_1__176769__ .item,
	.col_t_2__176769__ .item2n,
	.col_t_3__176769__ .item3n,
	.col_t_4__176769__ .item4n,
	.col_t_5__176769__ .item5n,
	.col_t_6__176769__ .item6n {clear:none}

	.col_t_1__176769__ .item:before,
	.col_t_2__176769__ .item2n:before,
	.col_t_3__176769__ .item3n:before,
	.col_t_4__176769__ .item4n:before,
	.col_t_5__176769__ .item5n:before,
	.col_t_6__176769__ .item6n:before {display:block}

	.col_pc_1__176769__ .item {width:100%}
	.col_pc_2__176769__ .item {width:50%}
	.col_pc_3__176769__ .item {width:33.3333%}
	.col_pc_4__176769__ .item {width:25%}
	.col_pc_5__176769__ .item {width:20%}
	.col_pc_6__176769__ .item {width:16.6666%}

	.col_pc_1__176769__ .item,
	.col_pc_2__176769__ .item2n,
	.col_pc_3__176769__ .item3n,
	.col_pc_4__176769__ .item4n,
	.col_pc_5__176769__ .item5n,
	.col_pc_6__176769__ .item6n {clear:both}

	.col_pc_1__176769__ .item:before,
	.col_pc_2__176769__ .item2n:before,
	.col_pc_3__176769__ .item3n:before,
	.col_pc_4__176769__ .item4n:before,
	.col_pc_5__176769__ .item5n:before,
	.col_pc_6__176769__ .item6n:before {display:none}
}

/*     176770 : 공백      */
.solid_line__176770__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__176770__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176770__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176770__ {height:30px;}
}

